CoffeePi Coffee machine control for Raspberry Pi

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
stripe_color Struct Reference

`#include <stripe.h>`

## Data Fields
int | red = 0
int | green = 0
int | blue = 0

## Field Documentation

int stripe_color::blue = 0

int stripe_color::green = 0

int stripe_color::red = 0

The documentation for this struct was generated from the following file:

- stripe.h